<template lang="html">
  <svg width="12" height="12" viewBox="-1 -1 14 14" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M1.5 11L10.5 1" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
    <circle cx="10.5" cy="9.5" r="1.5" fill="white"/>
    <circle cx="1.5" cy="2.5" r="1.5" fill="white"/>
  </svg>
</template>
